Bug 522592 - Enable GNOME keyring/KDE wallet support
Summary: Enable GNOME keyring/KDE wallet support
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: subversion
Version: 10
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Joe Orton
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-10 19:13 UTC by Joe Orton
Modified: 2009-09-29 14:25 UTC (History)
3 users (show)

Fixed In Version: 1.6.5-1.fc10.1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-29 14:25:03 UTC


Attachments (Terms of Use)

Description Joe Orton 2009-09-10 19:13:27 UTC
Description:
GNOME Keyring/KDE wallet support are not yet enabled in the F10 subversion build.

Comment 1 Fedora Update System 2009-09-11 07:52:39 UTC
subversion-1.6.5-1.fc10.1 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/subversion-1.6.5-1.fc10.1

Comment 2 Joe Orton 2009-09-11 07:54:05 UTC
Please test the following build:

http://koji.fedoraproject.org/koji/buildinfo?buildID=131458

and leave feedback via the update link above.

Comment 3 Fedora Update System 2009-09-11 23:22:16 UTC
subversion-1.6.5-1.fc10.1 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update subversion'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-9475

Comment 4 Fedora Update System 2009-09-29 14:24:58 UTC
subversion-1.6.5-1.fc10.1 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.